
  public partial class HtmlEncode : System.Web.UI.Page
  {
      protected void Page_Load(object sender, EventArgs e)
      {
          String str = "<B>床前明月光</B>";
          Response.【Write】("初始输出：" + str);
          Response.Write("<BR>");
          str = Server.【HtmlEncode】(str);
          Response.Write("HtmlEncode后输出：" + str);
          Response.Write("<BR>");
          str = Server.【HtmlDecode】(str);
          Response.Write("HtmlDecode后输出：" + str);
          【Response】.Write("<BR>");
      }
  }
